# psa-wdcollect

description "Plesk Watchdog Collector service"
author "Parallels <info@parallels.com>"

start on starting rc RUNLEVEL=[2345]
stop on starting rc RUNLEVEL=[016]

exec /usr/local/psa/libexec/modules/watchdog/init/wdcollect /usr/local/psa/etc/modules/watchdog/wdcollect.inc.php
respawn
